.view-height {
    min-height: 100vh;
    .section-margin {
        margin-left: 2px;

        .card {
            min-height: 100%;

            .summary-card {
                margin: 6% 3% 3% 2%;
            }

            .section-header {
                margin: 3rem;

                .disabled {
                    background-color: #6AB0D7 !important;
                    pointer-events: none;
                }
            }

            table {
                font-size: 14px;

                th {
                    white-space: nowrap;
                    font-weight: 100;
                    vertical-align: baseline;
                }
            }
            .action-div {
                padding: 20px 0;
                justify-content: space-evenly;
                display: flex;
                float: none;
                margin-top: 10%;
            }

            .show-in-mob {
                font-size: 14px;
                .shadow-view {
                    box-shadow: 0 1px 9px 2px #d6d6d6;
                    margin-bottom: 10px;
                }
            }
        }

    }
}
@media screen and (max-width: 767px) {
    .view-height {
        .section-margin{
            margin: 0;

        .card {
            .section-header {
                margin: 3px;
                text-align: center;
            }
        }
    }}
}
